start_date: Oct 11 2022 20:23:20.16 (1665534200.16)
duration: 8:33s (513s)
raw_bag_file_size_kb: 52462585
h5_file_size_kb: 86890773
events_left: 5926643667
events_right: 6077389431
ovc_left_images: 12832
ovc_right_images: 12832
